﻿.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}
 div.uvc-main-heading.ult-responsive h2 { font-size:40px !important; }


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}

.absolute-center, .absolute-center-lg, .absolute-center-sm, .absolute-center-xs {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

    .absolute-center-lg {
        position: relative;
        left: auto !important;
        top: auto;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.showcase-panel__title {font-style: normal;font-weight: 400;font-size: 36px;line-height: 1.2;font-family: Satisfy, handwriting;letter-spacing: 0px;color: #a0e0f7;text-transform: none;}


.logo {
	float: left;
}


.logo img {
	max-width: 100%;
}


.logo h1,
.logo h2 {
	font: bold 32pt arial;
}


.logo strong {
	display: none;
}


.logo span {
	font-weight: normal;
	font-size: 14px;
	display: block;
	clear: both;
}


#theme-header.full-logo .logo {
	float: none;
	margin: 0 !important;
}


#theme-header.full-logo .logo a {
	display: block;
	line-height: 0;
}


#theme-header.full-logo .logo img {
	width: 100%;
	height: auto;
}




#theme-header.center-logo .logo,
#theme-header.center-logo .e3lan-top {
	float: none;
	text-align: center;
}
.navbar-mobile .search-module .search-button{background-color:#147198;color:#fff;height:40px;width:40px;padding:5px;margin-left:0;float:left}
.banner .top-menu .search-module .search-button{width:30px;height:30px;padding:5px;position:relative;top:2px;cursor:pointer;float:right}
.banner .top-menu .search-module.active .search-button{background-color:#147198;color:#fff;border-top-right-radius:5px;border-bottom-right-radius:5px;height:30px;width:30px;padding:5px;margin-left:0;float:left}
.categories .search-module .search-button,.categories .search-module .search-button-news{background-color:#afc546;border-top-right-radius:5px;border-bottom-right-radius:5px;height:40px;width:40px;padding:10px;margin-left:0;float:left}
.categories .search-module .search-button-news{cursor:pointer}


._bold {
  font-weight: 600 !important; }


.art-sheet-cc
{
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  background-color: #FCFCFC;
}
.row{margin-right:-15px;margin-left:-15px}


.person-list-content .row {
    margin-bottom: 20px;
}


.form-standard .row {
    min-height: 34px;
}
.et_pb_social_media_follow_network_0 a.icon{background-color:#3b5998!important}
.button_container.active .bottom{transform:translateY(-11px) translateX(0) rotate(-45deg)}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column{max-width:100%;margin:0 auto}


.elementor-page .content-wrapper { padding: 5px;}


.page.left-sidebar-wrapper .content-wrapper,
.blog.left-sidebar-wrapper .content-wrapper{ float: right; }


.span3 {
  width: 220px;
}


.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


.span6 .map, .span4 .map, .span3 .map {
	height: 220px;
}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }


#footer .menu-item-18{ border-left:0 !important;}

#wrap {
	padding:0px;
	width:890px;
	float:left;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	display:block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

nav li.dropdown.not-on-mobile:hover .dropdown-menu {
  display: block;
}

nav .dropdown-menu {
  background-color: #D6D3D0;
  display: none;
  font-size: 13px;
}

nav .dropdown-menu .back {
  display: none;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

#footer .left {
	float: left;
	width: 340px;
	margin-top: 20px;
}

#footer .left .h2 {
	padding-top: 2px;
}

#footer .left div {
	padding-top: 8px;
	padding-bottom: 5px;
}

#footer .left img {
	float: left;
	margin-right: 15px;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}

.alex-reasons.row {
	margin: 0 0 50px 0;
	padding: 0 30px;
}

.contact-buttons.row {
  text-align: center;
  margin: 0 auto;
  padding-right: 50px;
  width: 640px;
}
.logo-mob{width:240px!important}
